#ifndef PAMVMCS4ID_H
#define PAMVMCS4ID_H
#include <iostream>
#include "TVirtualMC.h"
#include "pGeoID.h"

#define S4OF 0

using std::cout;
using std::endl;

struct pS4ID: public pGeoID {

  pS4ID(): pGeoID(0)  {}; 


  Bool_t FillVolID(){ return kTRUE; }

  Int_t GetID() const { return 0; }

  void Print(const Option_t* ="") const { 
        cout << " S4 " <<endl;
  }

};




#endif // PAMVMCS4ID_H
